class AddAccountNumberAndTypeToZoomUsers < ActiveRecord::Migration[6.0]
  def change
    add_column :zoom_users, :account_number, :string
    add_column :zoom_users, :tier, :integer, default: 0
  end
end
